Preview   |   SOLIDWORKS User Forum

 SolidWorks looses image path when changing texture angle through api
Lauritz Berg   |  1 year ago
Open in Forum   

All you need is a SOLIDWORKS ID, or a new or existing 3DEXPERIENCE ID.

SolidWorks api appearance mapping angle macro solidworks2017 ​​​​​​​

I was trying to build a macro that changes the texture angle by 90degrees. This is to visualize the wood grain properly (final goal would be to align the grain with a coordinate system that we put in.

Sub main() Dim swApp As SldWorks.SldWorks Dim myModel As SldWorks.ModelDoc2 Dim myPart As SldWorks.PartDoc Dim myMatVisProps As SldWorks.MaterialVisualPropertiesData




You are not authorized to view this page No results found! Suggestions: Check spelling, try a different search, or browse topics below.